Source: glare
Version: 0.2.1-1~u16.04+mcp0
Binary:
  - glare-api
  - python-glare
  - glare-common
Build_time: 2017-04-21-12-21-03
Code_project:
  glare: 5b661fc3428518691c037a2dbcbcdf05440ab4af
  glare-build: 2ea175636dcb29c5dff76a0efb2790d0a4c879e3
